Subject: GLOWBUGS digest 148

From: [email-masked]
Date: Tue, 2 Apr 1996 09:06:33 -0600 (CST)

GLOWBUGS Digest 148

Topics covered in this issue include:

  1) Re: New Life Into A Tired Middle-Aged Ham
	by [email-masked]
  2) "Real" glowbugs found in CQ magazines
	by Stan Skelton <[email-masked]>
  3) Re: SIGNOFF BOATANCHORS (fwd)
	by Stan Skelton <[email-masked]>
  4) Re: New Life Into A Tired Middle-Aged Ham
	by [email-masked]
  5) Re: HUMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM......
	by [email-masked]
  6) My first little hummer
	by Jeff Duntemann <[email-masked]>
  7) Re: HUMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM......
	by Bob Roehrig <[email-masked]>
  8) manual's wanted
	by robert fowle <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 1 Apr 1996 11:20:13 -0500 (EST)
From: [email-masked]
To: [email-masked] (Jeff Duntemann)
Cc: [email-masked] (), [email-masked],
Subject: Re: New Life Into A Tired Middle-Aged Ham
Message-ID: <[email-masked]>

> 
> Hi gang--
> 
> NA4G said:
> 
> >Abandon ye all untrue pursuits.... grabs ye up yer dykes an' findes ye
> >a forlorn solidusstatustvitis and removes ye the 3579.545 rock of ages,
> >an' makes yon tuffy 6L6 dance the dits, once again.....

My, my.... wouldst he say such a thing.....

> Someday try getting up in front of a bunch of Generation Xers and saying,
> "When I was a kid I never went anywhere without a pair of dykes in my
> pocket" and see what the reaction is.

(:+\\..... guess me be an Olde Pfarte generation.....

Well, wen I be a young squirt (an' thems were a few fine aeons aback in
the dark waters o' time) T.O.M. always instructed me, byes the bye, in
the proper usage and the proper terminology o' them thar side cuttin'
nippers.  In T.O.M.'s day, nary a true sparker wouldst say, ``theys be
them thar `side-cuttin' nippers'' or ``theys be them thar `diagonal
a'cuttin' pliers'', but always wouldst properly say, ``theys be them
thar `dykes', they be'', an' all wouldst know, byes the bye, that wat
were being a'spoke about, were wat them thar hi-fallutin' college larned
types might call, ``flush cutting diagonal pliers''.    We'all, o' the
BA/GB bent, do knowe the proper terminology.  But, me guesses, bye the
byes, that all them thar hi-fallutin' college larned types don't know
nuttin' about the fact that them thar radio ``dykes'' be just jenderless
irons.  Me guesses them thar ``new'' folks jus' ain't got no radio larnin!

(:+}}.....

> Has anybody tried doubling your typical color burst crystal up to 40M?

Actually that would be a good thing to try, but the QRG then becomes

                     3579.545 x 2 = 7159.090 kcs

which probably lands squarely upon one of those swbcst stns!

It would be 910 hz off the carrier there.  But that is a fine CW audio 
tone.....

Hmmmmm...... (geek rotary propeller beanie cap firmly planted.....)
(don't laugh.... I had one as a kid.....(:+\\.....)

Maybe we could heterodyne against the carrier for direct conversion into
proper carborundum loose coupled tuners...... hmmmmm,.......  That would
be a free ride on the AM sw carrier!  Mebbee we haves ta check dat out!

> --73--
> --JD KG7JF
>   Scottsdale, Arizona

73/ZUT DE NA4G/Bob UP
[email-masked]

------------------------------

Date: Mon, 1 Apr 1996 08:35:59 -0800 (PST)
From: Stan Skelton <[email-masked]>
To: glowbugs list <[email-masked]>
Subject: "Real" glowbugs found in CQ magazines
Message-ID: <Pine.3.89.9604010811.A162-0100000@sparky>

Hi all...I promised a listing of "classic rigs" from CQ magazine...
here are some...All of these articals contain complete schematics,
and instructions....
 
DISCLAIMER...Some of these plans contain hazardous electrical 
currents!...Do NOT attempt to fool with 110v if you do not know
what you are doing!
 
Feb, 1990   1934 Globe Trotter receiver 2, #30 tubes, 1.5v & 45v
            Gill Classic Transmitter (Hartley) 1930's, 3v & 45v
 
Mar, 1989   Double M Special, 30's tx, 45,or 245 or 201a or uv199 tube
            classic Tri-Tetter tx 1930's, #59 tube
 
June 1983  One tube 10 watt tx, 6BM8 tube (110 v transformer driven)
 
March 1990 John Ruskin Special, 6L6 tx, coil wound on nails in wood
           Li'l Buddy tx, 955 tube, xtal controlled
 
January 93 PeeWee Special, 6A7 tube, tx, xtal controlled
           1940's Superhet Receiver, 6K8 & 6C8G tubes
           1930's push-pull osc. tx, 2, 245 tubes
 
Sep 95  Red Hot radios, 1S4 tx,
        Red hot radios, 3A4 rx, matched pair
 
Jan 1985  One tube 40 m tx, 6F6 or 6K6 or 6V6 or 6L6 tube
 
June 1988  classic push-pull tx, 210 or T-20 tubes (2)
 
July 1992  Rush Box regen. rx, 6J5 & 6V6 & 955 tubes
 
Sep 1991 xtal Hartley tx 201A tube, 2 watts on 30 or 40 m
         Transformerless Wonder, 117N7GT tube, BE CAREFULL
         WITH THIS ONE, 110 VOLTS THROUGHOUT!!!!!!!!!!!!!!
 
Nov 1992  QRP Midget 2, 3S4's
          Low Boy, 6L6 tx on a wood base
          30's style Hartley tx, 201A tube
          One tube oscillodyne rx, #27 tube
 
Oct 1994  Bare Essentials tx, 50C5 tube, WATCH THIS ONE ALSO
          TRANSFORMERLESS 110V!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 
TtFn....Stan VE7SKT   QRP# 34, 

------------------------------

Date: Mon, 1 Apr 1996 08:39:33 -0800 (PST)
From: Stan Skelton <[email-masked]>
To: qrp maillist <[email-masked]>
Cc: glowbugs list <[email-masked]>
Subject: Re: SIGNOFF BOATANCHORS (fwd)
Message-ID: <Pine.3.89.9604010850.B162-0100000@sparky>

Thought you might like to see what's going on in Boatanchors....
TtFn....Stan T.M. VE7 SKT  QRP-L #34

---------- Forwarded message ----------
Date: Mon, 1 Apr 1996 10:23:58 -0600 (CST)
From: List Admin/Owner BoatAnchor Mail List <[email-masked]>
To: [email-masked]
Subject: Re: SIGNOFF BOATANCHORS

Hello Stan-

> I find your attitude most un-internet, hopefully there are not a lot of 
> organizations like you, especially in ham oriented activities
I am quite puzzled by this... there has been plenty of warning and 
discussion about the change-over to a paid list.

We agreed that a $12 annual "dues" would not be excessive, and would 
cover most of the costs that Phil and I have shelled out of our own 
pockets to support the list.

If you feel that asking those people who read and subscribe to the 
list should help cover the costs to two individuals as "un-internet" 
and against some lofty principle, consider this:

Last year, 1995, Phil and I together shelled out over $8,000 to run 
the list... That came out of *MY* pocket, and out of Phil's pocket.
We are simply seeking to get the list subscribers to support the list 
with a small contribution of $12.00 per year.

Repeater owners and radio clubs have done this for years.

If you didn't feel there was any value to the list, why did you wait 
until after the posted deadline, and then only complain after I sent 
an unsubscribe through for you?

There is a principle at work here, Stan, and I think you are widely 
missing the point: NO WHERE, not on the internet, not in real life, is 
it reasonable for one (you) to expect that someone else (Phil and me) 
will always pick up the tab... we took the list private and off the 
"free" university and company sites, because we found we were always 
looking for a new site. Had you but read the welcome message when you 
signed on, you'd have known that we were trying to fund the list with 
voluntary contributions... and when so few volunteered, we had little 
choice but to go with a dues or subscription fee... and 450 
subscribers disagree with you -- they paid and value the list.

If the $12 fee is too much for you, we have scholarships, but one must 
wonder how you can afford a computer, ISP fees, and net connection, 
and not be able to spend $0.03 a day for the BA list, unless it is of 
no value to you, in which case, why object? And, why not unsubscribe 
yourself sooner?
--
73
Jack, W4PPT/Mobile (75M SSB 2-letter WAS #1657/#1789 -- both all mobile! ;^)
            - - - BoatAnchor Mailing List Archiver/Owner - - -
[email-masked]     ----    [email-masked]

------------------------------

Date: Mon, 1 Apr 1996 12:25:33 -0500 (EST)
From: [email-masked]
To: [email-masked] (David Feldman)
Cc: [email-masked] (), [email-masked],
Subject: Re: New Life Into A Tired Middle-Aged Ham
Message-ID: <[email-masked]>

> 
> Don't laugh too much - when I was about 12, I found an ARRL handbook at my
> grandfather's house, and was listening on his AM SW set for morse code. I
> did indeed find several audiable CW stations, probably the result of
> heterodynes, and started learning to copy code that way.
> 
> 73 Dave WB0GAZ [email-masked]
> 

No laughs at all, Dave.  I very commonly will heterodyne against a
carrier, if it is strong in the regen receiver I regularly use (RAL).
In so doing, it is an ol' timers trick for copying ``direct conversion''
mode.  Direct conversion is not new.  It dates from about 1907 when
local oscillating arcs were used as heterodyne oscillators into longwave
gear.   On 40 meters amid the SWBCST qrm, it makes for easy copy in
the novice band..... More folks should try it!  If a strong carrier
is close by, use it for your detection/demodulation of CW.  Works Great
(especially in QRM and digging out the weak stations).

I remember listening to my first arcus fivus and catching some heterodyne
reception in the ham bands that way.  I wuz too stoopid to know what the
bfo did.....(:+}}.....

Also, if you have a freq meter of the LM or BC-221 variety, you can use
that as a very stable heterodyne oscillator in a simple regenerative
receiver to lock the regen on frequency or to use as the actual conversion
heterodyne oscillator.  It also makes a good BFO for use in such old
AM receivers, in a pinch.....

73/ZUT DE NA4G/Bob

------------------------------

Date: Mon, 1 Apr 1996 13:17:56 -0500 (EST)
From: [email-masked]
To: [email-masked] (Bob Roehrig)
Cc: [email-masked] (), [email-masked],
Subject: Re: HUMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM......
Message-ID: <[email-masked]>

> 
> On Mon, 1 Apr 1996 [email-masked] wrote:
> 
> > >     Re the "humming" note on my T-19/ARC-5 Saturday nite, which 
> > > was fixed by Sunday's net:  It helps if one twists the AC 
> > > filament supply wires in the interconnecting cable together to 
> > > cancel the field.....
> 
> If I remember correctly, the filament circuit of the osc stage runs thru 
> a winding on the osc coil. I never could figure out why this was done
> and figured it would be a real source of hum problems when using AC for the
> filaments. Any idea why this was done?
> 
>         E-mail [email-masked]           73 de Bob, K9EUI

Good point.  It goes back to early oscillator design.  Something for
the home brewers amongst us do consider in that next breadboard wonder.

In the early days of oscillators, especially Hartleys with cathodes up
from ground, it was not uncommon to lift the filament for rf also.
Thus, the extra windings in the oscillator coils of the arcusfivus gear.
It lifted the filament up from ground so the cathode to filament voltage
differential at RF was minimal.  Perhaps the 1626 had a fairly high
filament to cathode stray capacity that would subject the oscillator to
pulling or drifting, or begin to ground for RF the oscillator cathode tap,
reducing oscillation efficiency for a particular level of cathode tap.
Lifting the filament would decouple the grounding tendency.

Electron coupled oscillators were sometimes done the same way.  Dow's
original circuits using directly heated tubes were the extreme of this
adaptation.  He used 860's with copper tubing grid coils and inside the
grid coil was a wire to lift the floating filament pin up to the tap
rf coupling point.

In the late 30's there were a few design articles, if I am remembering
correctly, for ECO's that also had filament windings, or discussions of
it in the Hints and Kinks column.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 1 Apr 1996 11:25:57 -0700
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: My first little hummer
Message-ID: <[email-masked]>

I'm proud to say I built my first transmitter back in 1973, and it was
something called the Mini-Mitter, from an article in *Electronics
Illustrated* in 1965.  Don't recall the author, but unless I misremember it
was a 50C5A Pierce oscillator driving a 50L6 final to about ten watts on
40M, with the filaments in series (with a resistor to take up the 20V slack)
and B+ coming from running the naked line through a voltage doubler without
benefit of power transformer.  It worked, but the key was hot, and I could
have lived with that except that for some reason the CW output was about
5-10% AM modulated by 60 cycle.  You want hum, sheesh--I kept getting these
RST 555's and 593's and other weird numbers.  I worked 18 states with it
until a local guy threatened to give me a Real Transmitter.  I still have
the rig, tho when I plugged it in a couple of years ago for jollies one of
the voltage doubler caps blew up.

I don't recommend that circuit.  But I'm glad I did it.

--73--

--Jeff Duntemann KG7JF, ex-KI6RA, ex-KB2JN, ex-WB9MQY, ex-WN9MQY.
  Scottsdale, Arizona

------------------------------

Date: Mon, 1 Apr 1996 19:08:08 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked],
Subject: Re: HUMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM......
Message-ID: <[email-masked]>

> > If I remember correctly, the filament circuit of the osc stage runs thru 
> > a winding on the osc coil. I never could figure out why this was done
> > and figured it would be a real source of hum problems when using AC for the
> > filaments. Any idea why this was done?
> > 
> >         E-mail [email-masked]           73 de Bob, K9EUI
> 
> Good point.  It goes back to early oscillator design.  Something for
> the home brewers amongst us do consider in that next breadboard wonder.
> In the early days of oscillators, especially Hartleys with cathodes up
> from ground, it was not uncommon to lift the filament for rf also.
> Thus, the extra windings in the oscillator coils of the arcusfivus gear.
> It lifted the filament up from ground so the cathode to filament voltage
> differential at RF was minimal.  Perhaps the 1626 had a fairly high
> filament to cathode stray capacity that would subject the oscillator to
> pulling or drifting, or begin to ground for RF the oscillator cathode tap,
> reducing oscillation efficiency for a particular level of cathode tap.
> Lifting the filament would decouple the grounding tendency.

OK Bob, Good point. Guess I never considered the breakdown or the capacity
issue. The only thing I can see wrong with doing that is possible drift
from heating caused by the filament current.

        E-mail [email-masked]           73 de Bob, K9EUI

------------------------------

Date: Tue, 2 Apr 1996 07:29:29 -0500 (EST)
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Subject: manual's wanted
Message-ID: <[email-masked]>

Hello everybody. have the following manuals to trade
towards manuals i want. these are in new condition.

ORIGINAL UNUSED MANUALS FOR TRADE ONLY
	QTY	DESCRIPTION

ORIGINAL  HALLICRAFTERS MANUALS

	 3	HA-4
	 1	WR-600W
	 2	S-29
	 4	S-36
	 2	S-36A
	 4	S-39
	 4	SR-150
	 5	SR-400	

ORIGINAL HAMMARLUND MANUALS

	 8	HQ-100
	23	HQ-145-A
	17	HXL ONE AMP (1.5KW)
	20	HX 50
	33	HX-500

LOOKING FOR MANUALS BY:
DRAKE, HAMMARLUND, COLLINS, TECHNICAL 		
MATERIAL, NATIONAL, SWAN, KENWOOD, YAESU, 		ICOM, HALLICRAFTERS, EF JOHNSON,
HENRY, 			
AZDON, MILLEN, RACAL, GONSET, PHASEMASTER, 		
LAKESHORE, DENTRON, AND OTHERS..
					
THIS LIST IS TO HELP GIVE YOU AN IDEA OF
THE TYPES OF MANUALS I'M LOOKING FOR.
IF YOU HAVE A MANUAL BY A COMPANY NOT LISTED, 
DON'T ASSUME I WON'T BE INTERESTED.
CHECK WITH ME....YOU MAY BE SURPISED.   8-)
===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERETURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

End of GLOWBUGS Digest 148
**************************